[PortableApps.comLocaleDetails]
Name=Italian
LocalizedName=Italiano
Version=1.6
Contributed By=Giacomo Aliberti(aka Monello68), Giwex and LorDev
LocaleID=1040
LocaleWinName=LANG_ITALIAN
LocaleCode2=it
LocaleCode3=ita
LanguageCode=it
Localeglibc=it
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Annulla
BUTTON_REVERT=&Ripristina
BUTTON_YES=&Sì
BUTTON_NO=&No
BUTTON_REMIND=Ri&cordamelo dopo
COLOR_PINK=Rosa
COLOR_RED=Rosso
COLOR_ORANGE=Arancio
COLOR_YELLOW=Giallo
COLOR_GREEN=Verde
COLOR_BLUE=Blu
COLOR_PURPLE=Viola
COLOR_VIOLET=Violetto
COLOR_BLACK=Nero
COLOR_WHITE=Bianco
COLOR_GRAY=Grigio
COLOR_SILVER=Argento
COLOR_BRONZE=Bronzo
COLOR_GOLD=Oro

[FORM_MAIN]
APP_MENU_EXPLORE_HERE=&Esplora Qui
APP_MENU_ALWAYS_SHOW_ALL=Mostra sempre tutte le applicazioni
APP_MENU_SHOW_CATEGORIES=Mostra le categorie nella modalità mostra tutte le Applicazioni
APP_MENU_ALL_APPS=Tutte le Applicazioni Portatili
APP_MENU_BACK=Precedente
APP_MENU_CATEGORY=Categoria
APP_MENU_CATEGORY_ADD=Aggiungi una nuova Categoria
APP_MENU_CATEGORY_ACCESSIBILITY=Accessibilità
APP_MENU_CATEGORY_DEVELOPMENT=Sviluppo
APP_MENU_CATEGORY_EDUCATION=Educazione
APP_MENU_CATEGORY_GAMES=Giochi
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafica e Immagini
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musica e Video
APP_MENU_CATEGORY_OFFICE=Office
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistemi Operativi
APP_MENU_CATEGORY_UTILITIES=Utilità
APP_MENU_CATEGORY_OTHER=Altro
APP_MENU_RUN=&Esegui
APP_MENU_RUN_AS_ADMIN=Esegui come &Amministratore
APP_MENU_RENAME=Ri&nomina
APP_MENU_HIDE=&Nascondi
APP_MENU_MOVE_TO_TOP=Muovi in &Alto
APP_MENU_MOVE_TO_BOTTOM=Muovi in &Basso
APP_MENU_SHOW_HIDDEN=Mostra le Icone &Nascoste
APP_MENU_REFRESH=Aggi&orna
APP_MENU_START_AUTOMATICALLY=&Avvia Automaticamente
DRIVE_SPACE=$DRIVEFREE libero di $DRIVETOTAL
ICON_DOCUMENTS=&Documenti
ICON_MUSIC=&Musica
ICON_PICTURES=&Immagini
ICON_VIDEOS=&Video
ICON_EXPLORE=&Esplora
ICON_BACKUP=&Backup
ICON_OPTIONS=&Opzioni
ICON_HELP=&Aiuto
ICON_SEARCH=&Ricerca
ICON_MENU_CHANGE_PATH=Cambia percorso
ICON_MENU_CHANGE_ICON=Cambia Icona
ICON_MENU_CHANGE_DOCUMENT_ROOT=Cambia il percorso della cartella Documenti
ICON_MENU_RESET=Resetta ai parametri di default
MENU_BACKUP=&Crea Backup
MENU_RESTORE=&Ripristina Backup
MENU_OPTIONS_SMALL_FONTS=&Caratteri Piccoli
MENU_OPTIONS_LARGE_FONTS=&Caratteri Grandi
MENU_OPTIONS_ADD_APP=&Aggiungi nuova Applicazione
MENU_OPTIONS_REMOVE_APP=&Rimuovi Applicazione
MENU_OPTIONS_REFRESH_ICONS=&Ricarica Icone
MENU_OPTIONS_GET_APPS=&Scarica altre Applicazioni...
MENU_OPTIONS_LANGUAGE=L&ingua
MENU_OPTIONS_LANGUAGE_SWITCHING=Cambia lingua all'applicazione
MENU_OPTIONS_SHOW_ICON=Mostra &Icona PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Nascondi Icone Desktop
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Aggiungi un Nuovo Tema
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Tema di Default
MENU_OPTIONS_TRANSPARENCY=Trasparenza
MENU_HELP_ABOUT=&Informazioni su
MENU_HELP_CHECK_FOR_UPDATES=Controlla &Aggiornamenti
MENU_SEARCH_DRIVE=Cerca in Questo &Disco
MENU_SEARCH_COMPUTER=Cerca in Questo &Computer
MENU_SEARCH_WEB=Cerca Sul &Web
MENU_TRAY_EJECT=E&spelli
MENU_TRAY_EXIT=E&sci
DIALOG_EJECT_FAIL=Le seguenti applicazioni portatili sono ancora in esecuzione:%RUNNINGAPPS%Chiudi per favore tutte le applicazioni portatili prima di disconnettere l'unità.
INVALID_INSTALLER=Questo installer non sembra essere nel formato di PortableApps.com. L'applicazione portatile potrebbe essere stata alterata o non essere pienamente portatile e non dovrebbe essere usata senza verificare l'origine di questo file. Vuoi continuare con l'installazione?
CHECK_DRIVE=Controlla l'unità per cercare errori.
CHECKING_DRIVE_WINDOW_TITLE=Controllo dell'unità %DRIVE% in corso...
AUTORUN_CHANGE_WARNING_TITLE=Attenzione: l'Autorun è stato modificato.
AUTORUN_CHANGE_WARNING=La piattaforma PortableApps.com ha rilevato che la configurazione dell'autorun di questa unità è stato cambiata. Tali cambiamenti possono essere causati da un virus o spyware o da un altra applicazione che ha modificato il file autorun.inf . Se non hai effettuato tali cambiamenti, dovresti controllare adesso questa unità per cercare virus o spyware.
APP_MENU_FAVORITE=Preferito

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Mostra la piattaforma PortableApps.com
ALWAYS_ON_TOP=Sempre in &Primo Piano
HIDE_ICON=&Nascondi Questa Icona

[FORM_RENAME_MENU_ITEM]
CAPTION=Rinominare
LABEL_ORIGINAL=Nome Originale
LABEL_CUSTOM=Nome Personalizzato

[FORM_UNINSTALL_DIALOG]
TITLE=Disinstalla %APPNAME%?
MESSAGE=WARNING: La disinstallazione rimuoverà l'applicazione portatile e tutti i suoi settaggi (preferenze, bookmarks, etc). Documenti o files salvati nella tua cartella Documenti o altre cartelle non saranno modificate, ma tutti i files dentro questa directory saranno cancellati:
QUESTION=Sei sicuro di volere disinstallare %APPNAME%?
FAILMESSAGE=Impossibile disinstallare %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Disinstallazione di %APPNAME%
MESSAGE=Disinstallazione di %APPNAME% in corso. Attendere per favore...

[FORM_UPDATE]
LABEL_UPDATE=Aggiornamenti
LABEL_CHECK_INQUIRY=Vuoi controllare se c'è una nuova versione della Piattaforma di PortableApps.com?
LABEL_CHECKING=Controllo aggiornamenti in corso...
LABEL_UP_TO_DATE=Non ci sono nuovi aggiornamenti disponibili.
LABEL_DOWNLOADING=Scaricamento aggiornamenti in corso...
LABEL_UPDATED=La Piattaforma PortableApps.com è stata aggiornata.

[UPDATER]
INTRO_WAIT=Verifica delle applicazioni su PortableApps.com...
INTRO_UPTODATE=Tutte le applicazioni sono aggiornate.
SELECTION_HEADING_NEW=Scaricamento nuove Portable Apps
SELECTION_SUBHEADING_NEW=Seleziona l'applicazione che vuoi installare e clicca su %NEXT%
SELECTION_HEADING_UPDATE=Aggiorna le Portable Apps
SELECTION_SUBHEADING_UPDATE=Sono disponibili aggiornamenti per le seguenti applicazioni
DOWNLOAD_HEADING=Scaricamento ed installazione
DOWNLOAD_SUBHEADING=Attendere che le applicazioni vengano scaricate ed installate
FINISH_HEADING_NEW=Aggiunta di una Portable Apps
FINISH_TEXT_NEW=Le nuove applicazioni sono state installate e sono disponibili nel Menu PortableApps.com.
FINISH_HEADING_UPDATE=Aggiornamento completato
FINISH_TEXT_UPDATE=Le applicazioni sono state aggiornate e sono disponibili nel Menu PortableApps.com.
FINISH_HEADING_FAIL=Errore
FINISH_TEXT_FAIL=PortableApps.com Updater non ha avuto successo. Riprovare in seguito
ERROR_NOCONNECTION=Impossibile connettersi a PortableApps.com per ottenere delle applicazioni. Riprovate in seguito.
FIRSTRUN=Desideri che PortableApps.com Platform verifichi automaticamente gli aggiornamenti all'avvio?